/* Centered texts in each section
* --------------------------------------- */
.section{
	text-align:center;
	font-family: 'Sintony', sans-serif;
}
@media only screen and (min-width: 1250px) {
.container {
    width: 1220px !important;
}
}

/* Fixed header and footer.
* --------------------------------------- */
#header{
	position:fixed;
	display:block;
	width: 100%;
	z-index:9;
	text-align:center;
	color: #f2f2f2;
	padding:0;
	top:0px;
	font-family: 'Raleway','Sintony', sans-serif;
}
.headerbg{ background:rgba(0,0,0,.7); height:100%; margin:0px; padding:5px 0px;}
#header .logo{ float:left; margin-right:10px; margin-top: 10px;}
.navbar {
	border: none !important;
	padding: 0;
	margin: 16px 0 !important;
	min-height: 40px !important;
	border-radius: 0px;
	float:left;
}

#dark ul, #dark li, #dark span, #dark a {
	margin: 0;
	padding: 0;
	position: relative;
}
#dark {
	line-height: 1;
	width: auto;
}
#dark:after, #dark ul:after {
	content: '';
	display: block;
	clear: both;
}
#dark a {
	display: block;
	text-decoration: none;
	line-height: 22px;
	margin: 0px;
	padding: 10px 18px;
	text-transform:uppercase;
}
#dark ul {
	list-style: none;
}
#dark > ul > li {
	display: inline-block;
	margin: 0;
	padding: 0px;
}
#dark > ul > li > a {
	color: #FFF;
	font-size: 13px;
	text-transform: uppercase;
}
#dark a .fa {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 10px;
	float:right;
}

/*#cssmenu > ul > li:hover:after {  content: '';  display: block;  width: 0;  height: 0;  position: absolute;  left: 50%;  bottom: 0;  border-left: 10px solid transparent;  border-right: 10px solid transparent;  border-bottom: 10px solid #0fa1e0;  margin-left: -10px;}*/

#dark > ul > li.active > a,  #dark > ul > li:hover > a {
	background-color: rgba(0,0,0,.7);
	color: #fff;
	text-decoration: none;
	display: block;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
}
#dark .has-sub {
	z-index: 1;
}
#dark .has-sub:hover > ul {
	display: block;
}
#dark .has-sub ul {
	display: none;
	position: absolute;
	width: 200px;
	top: 100%;
	left: 0px;
	-webkit-box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.3);
	background: rgba(0,0,0,.7);
}
#dark .has-sub ul li {
*margin-bottom: -1px;
}
#dark .has-sub ul li a {
	background: none;
	font-size: 13px;
	filter: none;
	display: block;
	line-height: 120%;
	padding: 8px 10px;
	color: #fff;
	border-bottom: 1px solid #000;
	text-align:left;
}
#dark .has-sub ul li:hover a {
	background: #000;
}
#dark ul ul li:hover > a {
	color: #ffffff;
}
#dark .has-sub  li.has-sub1 ul{	
    top:0px;
	left:200px;
	background: rgba(0,0,0,.7);border-left: 1px solid #000 !important;
}
#dark .has-sub ul li.has-sub1:hover > ul {
	display: block;
}
#dark .has-sub .has-sub1 li a {
	background: none !important;
	border-bottom: 1px solid #000 !important;
	text-align:left;
}
#dark .has-sub .has-sub1 li:hover a {
	background: #000 !important;
}
/****/
#header .search{
    background: transparent  none repeat scroll 0 0;
    border: 1px solid #9d9d9d;
    float: right;
    height: 39px;
    width: 188px;
	margin:16px 0 0 0;
}
#header .search input {
    background: transparent  none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: left;
    font-family: "Raleway","Sintony",sans-serif;
    height: 37px;
    outline: medium none;
    padding: 0 10px;
    width: 145px;
}
#header .search img {
    float: right;
}

/**********************************/
.boxparent{position:absolute; top:50%; width:100%;transform: translateY(-50%);}
.box{ font-size:15px; text-align:left; border:0px solid #999; width:100%; min-height:150px; /*max-width:350px;*/ margin:10px auto; overflow:hidden;}
.text{ padding:0;  /*max-width:350px;*/ min-height:220px;}
.box img{ width:auto; max-width:100%;}
.box h1, h2, h3, h4, h5{ margin-top:0; }
.box h1{ font-size: 60px;  font-family: "Raleway","Sintony",sans-serif; color: #fff; }
.box p{ font-size: 20px;  font-family: "Raleway","Sintony",sans-serif; color: #fff; }
.box a{ text-decoration: none; color: #ffffff; }
.box a:hover{ text-decoration: none; color: #ffffff; }
/******/
#footer {
    background: #cfcdcd none repeat scroll 0 0;
    bottom: 0;
    height: auto !important;
    margin: 25px 0 0;
    padding: 15px 0 0;
    width: 100%;
	font-family: "Raleway","Sintony",sans-serif;
    font-size: 13px;
}
.fabsolute{position:absolute; bottom:0px;}
.bgnone {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
#footer .div1 {
    color: #999898;
    float: left;
    font-size: 13px;
    line-height: 23px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: 230px;
}
#footer .div1 a {
    color: #282828;
    font-size: 13px;
    text-decoration: none;
}
#footer .div1 img {
    float: left;
    margin: 0 10px 10px 0;
}
#footer .div2 {
    float: left;
    margin: 0;
    padding: 0;
    width: 190px;
}
#footer .div3 {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 75%;
}
#footer .div4 {
    color: #282828;
    float: left;
    font-size: 16px;
    line-height: 25px;
    margin: 0;
    padding: 0;
    width: 25%;
	text-align:left;
}
#footer .div4 .input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cac9c9;
    color: #cac9c9;
    display: inline-block;
    float: left;
    font-family: "Sintony",sans-serif;
    font-size: 13px;
    height: 38px;
    line-height: 38px;
    margin: 16px 0 0;
    padding: 0 12px;
    width: 200px;
}
#footer .div4 .submit {
    background: #676666 none repeat scroll 0 0;
    border: 1px solid #676666;
    color: #fff;
    cursor: pointer;
    font-family: "Sintony",sans-serif;
    font-size: 13px;
    font-weight: 400;
    height: 36px;
    line-height: 36px;
    margin: 17px 0 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 83px;
}
#footer .disp_n {
    display: none;
}
#footer .disp_b {
    display: block;
}
#footer ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#footer li {
    line-height: 25px;
    margin: 0;
    padding: 0;
    text-transform: none;
}
#footer .div1 {
    color: #999898;
    font-size: 13px;
    text-decoration: none;
}
#footer .div3 a {
    color: #747373;
    font-size: 13px;
    text-decoration: none;
}
#footer .div3 a:hover {
    color: #282828;
    font-size: 13px;
    text-decoration: none;
}
#footer a.active {
    color: #282828;
    font-size: 16px;
    text-decoration: none;
}
#sticky-footer-push {
    background: #ffffff none repeat scroll 0 0;
    margin: 0 auto;
    padding: 0;
    width: 1120px;
}
.copy {
    color: #999898;
    padding: 10px 0;
    text-align: center;
}
/*******************************/
/**mobile**/
/******************************/
.header_mobile {
	display: none;
	padding: 0px 0;
	position: relative;
	
	float:left;
}
.header_mobile .mobile a {
	background: url(../images/menu.png);
	display: block;
	height: 40px;
	width: 40px;
}
.header_mobile .mobile {
	width: 40px;
	left: -5px;
	top: -0px;
	position: absolute;
}
.search{
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #999;
    float: right;
    height: 39px;
    width: 100%;
	margin:16px 0 0 0;
}
.search input {
    background: #f5f5f5 none repeat scroll 0 0;
    border: medium none;
    color: #666;
    float: left;
    font-family: "Sintony",sans-serif;
    height: 37px;
    outline: medium none;
    padding: 0 10px;
    width: 145px;
}
.search img{
    float: right;
} 
@media only screen and (min-width: 1201px) and (max-width: 1260px) {
#dark a {
    padding: 10px 15px !important;
}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
#dark a {
    padding: 10px 7px !important;
	font-size: 12px !important;
} 
}
 @media only screen and (max-width: 991px) {
.logo{ float:right !important; margin-right:0px !important;}
#header{
	position:relative;
	display:block;	
}
#header .container{
	width:100% !important;
	padding:0px !important;	
}
#header .search{ display:none;}
.headerbg{
	text-align: center;
	display: block;
	float: none;
}
.navbar-collapse.collapse {
	display: none !important;
}
.header_mobile {
	display: block;
}
.boxparent{position:absolute; top:100px; bottom:0; width:100%;transform:none;  height: 750px !important;}
.mc-cycle{height:850px !important; }
.fp-section, .fp-tableCell{
        height: auto !important;
        min-height: 100%;
    }
.fabsolute{position:relative; bottom:0px; margin:0px !important;}
#footer .div3,#footer .div4 {
    width: 100%; text-align:center;
}
#footer .div4 { margin-bottom:10px;}
#footer .div4 .input{ float:none;}
} 
